﻿#menu-item-37695 {padding: 0 !important; margin-right: 15px;}
#menu-item-37695 a {
    display: inline-block;
    padding: 0px 15px;
    border-radius: 5px;
    border: none;
    background-color: #9e751e;
    color: #ffffff !important;
    font-weight: bold;
}
.embed-responsive-16by9::before {
  padding-top: 56.25%;
}

.embed-responsive::before {
  display: block;
  content: "";
}
.post-type-archive-fl_events footer.fl-footer {margin-top:0;}

ul.bullets {list-style: disc;}
ul.bullets li {margin-left: 15px;}
.pointer {cursor:pointer;}
.no-margin {margin: 0;}
.margin-top-0 {margin-top:0; }
.margin-top-15 {margin-top:15px;}
.margin-top-30 {margin-top:30px;}
.margin-top-60 {margin-top:60px;}
.margin-bottom-0 {margin-bottom:0 !important;}
.margin-bottom-15 {margin-bottom:15px;}
.margin-bottom-30 {margin-bottom:30px;}
.margin-bottom-60 {margin-bottom:60px;}
.no-top-bottom-margin {
	margin-top: 0;
	margin-bottom: 0;
}
.mx--15 {margin-left: -15px; margin-right: -15px;}
.no-padding {
	padding-left:0;
	padding-right:0;
	}
.padding-15 {padding:15px;}
.padding-30 {padding:30px;}
.py15 {
	padding-top:15px;
	padding-bottom:15px;
	}
.py30 {
	padding-top:30px;
	padding-bottom:30px;
	}
.py60 {
	padding-top:60px;
	padding-bottom:60px;
	}
.py90 {
	padding-top:90px;
	padding-bottom:90px;
	}
.px15 {
    padding-left:15px;
	padding-right:15px;
    }
.px--15 {
    padding-left:-15px;
	padding-right:-15px;
    }
.px30 {
    padding-left:30px;
	padding-right:30px;
    }
.top-bottom-padding {
	padding-top:60px;
	padding-bottom:60px;
	}
.top-padding-5, .pt5 {padding-top:5px;}
.top-padding-10, .pt10 {padding-top:10px;}
.top-padding-15, .pt15 {padding-top:15px;}
.top-padding-30, .pt30 {padding-top:30px;}
.top-padding-60 {padding-top:60px;}
.top-padding-90 {padding-top:90px;}
.bottom-padding-5, .pb5 {padding-bottom: 5px;}
.bottom-padding-10, .pb10 {padding-bottom: 10px;}
.bottom-padding-15, .pb15 {padding-bottom: 15px;}
.bottom-padding-30, .pb30 {padding-bottom:30px;}
.bottom-padding-60 {padding-bottom: 60px;}
.bottom-padding-90 {padding-bottom: 90px;}
.padding-left-right-15 {padding-left: 15px; padding-right: 15px;}
.padding-left-right-30 {padding-left: 30px; padding-right: 30px;}
.padding-left-right-60 {padding-left: 60px; padding-right: 60px;}
.padding-left-30 { padding-left: 30px }
.padding-right-30 { padding-right: 30px }
.padding-left-60 { padding-left: 60px }
.padding-right-60 { padding-right: 60px }
.my-15 {margin-top:15px; margin-bottom: 15px;}
.my-80 {margin-top:80px; margin-bottom: 80px;}

.bg-img {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.bg-img-contain {
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
}

.semi-white-bg {
    border-radius: 2px;
    background-color:rgba(255,255,255,0.66);
    transition:all .6s;
}
/*.semi-white-bg > div:first-child {padding-top:15px;}
.semi-white-bg-child > div:first-child {
    border-radius: 2px;
    background-color:rgba(255,255,255,0.66);
    transition:all .6s;
}*/
.semi-black-bg {
  background-color: rgba(0, 0, 0, 0.25);
}
.box-shadow {box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;}
.location-title {
    position: absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    background:rgba(41,62,26,.6);
    /*border-bottom:3px solid rgba(194,147,47,0.66);*/
    transition: all .4s ease;
    color:#fff !important;
    text-decoration: none !important;
}
.location-title:hover {
    background:rgba(255,255,255,0);
    color:rgba(255,255,255,0)!important;
}
.location-title span {
    transition: all 1s ease;
    transform: scale(1);
    text-shadow:0px 0px 0px #333;
}
.location-title:hover span,
.location-title:active span{
    transform:scale(1.25);
    color:#fff !important;
    text-shadow:2px 2px 2px #333;
}
/* =========================================== borders */
.border-left-right-white {
    border-left: 15px solid #fff;
    border-right: 15px solid #fff;
}
.border-bottom-double {border-bottom-width: 3px!important;}
.border-bottom-triple {border-bottom-width: 5px!important;}
.border-top-orange {border-top:3px solid rgba(194,147,47,0.66);}
.border-bottom-orange {border-bottom:3px solid rgba(194,147,47,0.66);}
.border-top-white {border-top:1px solid rgba(255,255,255,1);}
.border-bottom-15:after {
    content: "";
    display: block;
    width: calc(100% - 30px);
    margin:0 auto;
    padding-top: 5px;
    border-bottom: solid 1px #ccc;
}
.border-bottom-15-orange:after {
    content: "";
    display: block;
    width: calc(100% - 30px);
    margin:0 auto;
    padding-top: 15px;
    border-bottom: solid 1px #c2932f;
}

/* cta buttons */
/* a {color:#507336; } */
button.focus {outline:none;}
a.white-font:hover {color:#ffffff !important;}
a.black-text {color:#000 !important;}
.homepage-cta-button {
    font-size: 1.6rem;
    background: #A6BD65;
    margin: 5px 0px;
    color: #294030
}
.cta-button {
    display:inline-block;
    padding:5px 15px;
    border-radius: 5px;
    border:none;
}
.cta-button-1 {
    display:inline-block;
    padding:10px 30px;
    border-radius: 5px;
    color:#fff !important;
    background:rgba(41,62,46,0.9);
    text-align:center;
    font-size:20px;
    transition:all .3s;
}
.cta-button-1:hover {
    background:rgba(41,62,46,1);
    color:#fff !important;
    text-decoration:none !important;
}
.cta-button-2 {
    position: relative;
    left:0;
    display:inline-block;
    background:none;
    border:none;
    padding:5px 15px;
    text-align:center;
    color:#507336 !important;
    font-size: 16px;
    text-transform: uppercase;
    transition:all .3s;
}
.cta-button-2:after {
    display: inline-block;
    content: "›";
    color:#507336 !important;
    font-size:4rem;
    line-height:.1em;
    margin-left: 3px;
    transform:translateY(4.5px);
}
.cta-button-2:hover {
    left:5px;
    text-decoration: none;
}
.cta-inline-btn {
    color:#507336 !important;
    background-color:transparent;
    border:none;
    cursor: pointer;
}
.cta-inline-btn:hover,
.cta-inline-btn:active {
    text-decoration: none;
    border:none;
    outline:none;
}
.show-hide-button {position:relative; }
.show-hide-button:active, .show-hide-button:focus {border:none !important;}
.show-hide {
    position:absolute;
    top:100%;
    left:25%;
    z-index: 11;
    text-align:left;
    background:#fff;
    border:solid 1px rgba(41,62,46,1);
    white-space: nowrap;
}
.rounded-corners {border-radius: 15px;}
.bg-umber {background-color:#9e751e; color:#ffffff !important;}
.bg-white-30 {background-color: rgba(255,255,255,.5);}
.bg-white-80 {background-color: rgba(255,255,255,.8);}
.green-bg {background:rgba(41,62,46,1);}
.bg-light-green {background-color:#54753a;}
.bg-white {backgroun-color:#fff; }
.blue-to-white-grad {
	background: rgb(255,255,255);
    background: -webkit-linear-gradient(bottom, rgba(255,255,255,1) 5%, rgba(115,186,255,1) 100%);
    background: -o-linear-gradient(bottom, rgba(255,255,255,1) 5%, rgba(115,186,255,1) 100%);
    background: linear-gradient(to top, rgba(255,255,255,1) 5%, rgba(115,186,255,1) 100%);
}
.fixed-bg-img {
    position: fixed;
    z-index: -1;
}
.fixed-img-top {
    left:0;
    right:0;
    top:0;
}
.fixed-img-bottom {
    left:0;
    right:0;
    bottom:0;
}
.fit-height {height: fit-content;}
/* Typography ================================================== */
.ul-disc {list-style: disc;}
.text-shadow-dark-grey {text-shadow:2px 2px 2px #333;}
.goudy {font-family:goudy-old-style, serif !important;}
.dark-green-font {color:#507336 !important;}
a.green-font,
.green-font{color:#385624 !important;}
.orange-font {color:#C2932F !important;}
.grey-font {color:#666666 !important;}
.white-font {color:#ffffff !important;}
a.orange-font:hover {color:#C2932F !important;}
.line-height-1 {line-height: 1 !important;}
.line-height-1-125 {line-height: 1.125;}
.line-height-1-5 {line-height: 1.5;}
.line-height-1-75 {line-height: 1.75;}
.line-height-2 {line-height: 2;}
.normal-text-weight {font-weight: 400;}
.light-weight {font-weight: 300;}
.semi-bold {font-weight: 600 !important;}
.uppercase {text-transform:uppercase;}
.capitalize {text-transform: capitalize;}
.underline {text-decoration: underline;}
.title-hr:after {
    content: "";
    display: block;
    width: 150px;
    margin:0 auto;
    border-bottom: 1px solid #385624;
    transition: .5s;
}
/* rem is 10px */
.font-12 {font-size:1.2rem;}
.font-14 {font-size:1.4rem;}
.font-16 {font-size:1.6rem;}
.font-18 {font-size:1.8rem;}
.font-20 {font-size:2rem;}
.font-24 {font-size:2.4rem;}
.font-30 {font-size:3rem;}
.font-36 {font-size:3.6rem;}
.font-40 {font-size:4rem;}
.font-48 {font-size:4.8rem;}
/* View Heights */
.vh-20 {height: 20vh;}
.vh-30 {height: 30vh;}
.vh-40 {height: 40vh;}
.vh-50 {height: 50vh;}
.vh-60 {height: 60vh;}
.vh-70 {height: 70vh;}
.vh-80 {height: 80vh;}
.vh-90 {height: 90vh;}
.vh-100 {height: 100vh;}
.vh-110 {height: 110vh;}
.vh-120 {height: 120vh;}
.vh-130 {height: 130vh;}
.vh-140 {height: 140vh;}
.vh-150 {height: 150vh;}
/* ======== Cremation Modal ========== */

.page-id-34055 .modal-header {
    background-color: #507336;
    color:#fff;
}

@media (min-width: 768px) { /* ===================== 768 md ipad portrait */
/* View Heights */
.vh-md-20 {height: 20vh;}
.vh-md-30 {height: 30vh;}
.vh-md-40 {height: 40vh;}
.vh-md-50 {height: 50vh;}
.vh-md-60 {height: 60vh;}
.vh-md-70 {height: 70vh;}
.vh-md-80 {height: 80vh;}
.vh-md-90 {height: 90vh;}
.vh-md-100 {height: 100vh;}
.vh-md-110 {height: 110vh;}
.vh-md-120 {height: 120vh;}
.vh-md-130 {height: 130vh;}
.vh-md-140 {height: 140vh;}
.vh-md-150 {height: 150vh;}

/* rem is 10px */
.font-md-12 {font-size:1.2rem;}
.font-md-14 {font-size:1.4rem;}
.font-md-18 {font-size:1.8rem;}
.font-md-20 {font-size:2rem;}
.font-md-24 {font-size:2.4rem !important;}
.font-md-30 {font-size:3rem !important;}
.font-md-40 {font-size:4rem !important;}
.font-md-48 {font-size:4.8rem !important;}
.font-md-60 {font-size:6rem !important;}
.font-md-72 {font-size:7.2rem !important;}
/*
button:focus {outline: solid 1px;}
	*/
.hero-headline {font-size:3.5rem;}
.headline {font-size:2.5rem;}
.sub-headline {font-size:2.25rem;}
.small-text {font-size:.85rem;}
.normal-text-weight-md {font-weight: 400 !important;}
.light-weight-md {font-weight: 300 !important;}
.semi-bold-md {font-weight: 600 !important;}
.homepage-cta-button { margin: 5px 15px;}
}/* end 768px -md- */
@media (min-width: 992px) { /* LG ========================= ipad landscape */
/* View Heights */
.vh-lg-20 {height: 20vh;}
.vh-lg-30 {height: 30vh;}
.vh-lg-40 {height: 40vh;}
.vh-lg-50 {height: 50vh;}
.vh-lg-60 {height: 60vh;}
.vh-lg-70 {height: 70vh;}
.vh-lg-80 {height: 80vh;}
.vh-lg-90 {height: 90vh;}
.vh-lg-100 {height: 100vh;}
.vh-lg-110 {height: 110vh;}
.vh-lg-120 {height: 120vh;}
.vh-lg-130 {height: 130vh;}
.vh-lg-140 {height: 140vh;}
.vh-lg-150 {height: 150vh;}

/* rem is 10px */
.font-lg-12 {font-size:1.2rem;}
.font-lg-14 {font-size:1.4rem;}
.font-lg-18 {font-size:1.8rem;}
.font-lg-20 {font-size:2rem;}
.font-lg-24 {font-size:2.4rem !important;}
.font-lg-30 {font-size:3rem !important;}
.font-lg-36 {font-size:3.6rem !important;}
.font-lg-40 {font-size:4rem !important;}
.font-lg-48 {font-size:4.8rem !important;}
.font-lg-60 {font-size:6rem !important;}
.font-lg-72 {font-size:7.2rem !important;}

.normal-text-weight-lg {font-weight: 400 !important;}
.light-weight-lg {font-weight: 300 !important;}
.semi-bold-lg {font-weight: 600 !important;}
.bg-img-lg-cover {
    background-size: cover;
    background-position: center center;
	}
}
.homepage-cta-button {max-width: 300px;}
.bs-slide-content {
	position: absolute;
	top: 0;
	left: 0;
	right:0;
	bottom:0;
	z-index: 11;
	background-color:rgba(0,0,0,0.33);
}
.slide-overlay {
    position: absolute;
    bottom: 30px;
    right: 0;
    width: 100%;
    text-align: center;
    color: #ffffff;
    padding: 20px 0;
    line-height: 1
}
.no-bkgd-color {
  background-color:rgba(0,0,0,0) !important;
}
 /* ================== Contact page form  ================= */
.col-5 {
	 float: left;
  	 width: 50%;
}
.hhform {
    background-color:transparent !important;
    border:none !important;
    padding-top:0 !important;
}
.fl-form.hhform input[type=submit] {
    max-width: 30.25rem;
    }
.fl-form label {margin-right: 15px;}
/* Clear floats after the columns */
.form-row:after {
  content: "";
  display: table;
  clear: both;
}
@media screen and (max-width: 600px) {
  .col-5 {
    width: 100%;
  }
  .d-none-mobile {
    display: none;
  }
  .page-template-fl_event-page .carousel {
    display: none;
  }
  .event-title {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .event-details,
  .event-sidebar {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  .sidebar {
    padding-left: 15px;
    padding-right: 15px;
  }
  .sidebar-event-info {
    margin-top: 15px
  }
}
